Subject: Re: bug#17598: Emacs pretest 24.3.91 - AIX - SIGSEV when customize

From: Paul Eggert <[email-masked]>
Date: Wed, 11 Jun 2014 13:25:08 -0700

On 06/11/2014 12:53 AM, Gilles PION wrote:
> Not successfull, getting same error at runtime already spotted on May 30:
>
> Remember?

I remember fixing this in the trunk.  I can reproduce the bug (since it 
doesn't require X), and backporting the trunk patch fixed it for me.  I 
installed this as emacs-24 bzr 117234. You can get the resulting tarball 
here:

http://cs.ucla.edu/~eggert/emacs-24.3.91.tar.gz

Please give it a try.  Eventually it should appear on Hydra, too, but 
Hydra ran out of disk space so that'll have to wait until someone cleans 
it out.